plugin:
    name: 'foorintodev.projects::lang.plugin.name'
    description: 'foorintodev.projects::lang.plugin.description'
    author: FoorintoDev
    icon: oc-icon-home
    homepage: ''
navigation:
    main-menu-item:
        label: Projects
        url: foorintodev/projects/projects
        icon: icon-home
